.login {
	width: 60%;
	margin: auto;
	border: 1px solid silver;
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.loginfield {
	text-align: right;
}

.loginfield input {
	width: 200px;
}

.loginbutton {
	width: 100px;
	text-align: center;
}

.logininfo {
	text-align: center;
	padding: 20px;
	font-weight: bold;
}

.loginerror {
	text-align: center;
	color: darkred;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}